تاريخ إصدارات Theme Font & Size Changer

كُن حذرًا مع الإصدارات القديمة!

هذه الإصدارات ظاهرة لأغراض المرجعية والاختبار. ينبغي عليك دائمًا أن تستخدم الإصدارة الأخيرة من هذه الإضافة.

الإصدارة 62.0 230.1 KiB تعمل مع فَيَرفُكس للأندرويد 48.0 وما بعدها, فَيَرفُكس 42.0 وما بعدها

الإصدارة 56.0 509.3 KiB تعمل مع فَيَرفُكس 3.0 - 56.*, سِيمانكي 2.0 - *, ثندرِبِرد 3.0b4 - 58.0

الإصدارة 55.2 509.3 KiB تعمل مع فَيَرفُكس 3.0 - 56.*, سِيمانكي 2.0 - *, ثندرِبِرد 3.0b4 - 57.0

الإصدارة 55.1 509.3 KiB تعمل مع فَيَرفُكس 3.0 - 56.*, سِيمانكي 2.0 - *, ثندرِبِرد 3.0b4 - 57.0

الإصدارة 55.0 509.3 KiB تعمل مع فَيَرفُكس 3.0 - 56.*, سِيمانكي 2.0 - *, ثندرِبِرد 3.0b4 - 57.0

Firefox 55 Support

الإصدارة 54.0 509.3 KiB تعمل مع فَيَرفُكس 3.0 - 56.0, سِيمانكي 2.0 - 2.53, ثندرِبِرد 3.0b4 - 56.0

الإصدارة 53.0 509.2 KiB تعمل مع فَيَرفُكس 3.0 - 56.*, سِيمانكي 2.0 - *, ثندرِبِرد 3.0b4 - 56.0

الإصدارة 52.1 509.2 KiB تعمل مع فَيَرفُكس 3.0 - 55.0, سِيمانكي 2.0 - 2.52, ثندرِبِرد 3.0b4 - 55.0

الإصدارة 52.0 509.4 KiB تعمل مع فَيَرفُكس 3.0 - 55.0, سِيمانكي 2.0 - 2.52, ثندرِبِرد 3.0b4 - 55.0

الإصدارة 51.0 509.4 KiB تعمل مع فَيَرفُكس 3.0 - 55.0, سِيمانكي 2.0 - 2.52, ثندرِبِرد 3.0b4 - 55.0

الإصدارة 50.3 509.3 KiB تعمل مع فَيَرفُكس 3.0 - 50.*, سِيمانكي 2.0 - 2.42, ثندرِبِرد 3.0b4 - 45.*

الإصدارة 50.2 509.2 KiB تعمل مع فَيَرفُكس 3.0 - 54.0, سِيمانكي 2.0 - 2.51, ثندرِبِرد 3.0b4 - 54.0

الإصدارة 50.1.1 520.2 KiB تعمل مع فَيَرفُكس 3.0 - 54.0, سِيمانكي 2.0 - 2.51, ثندرِبِرد 3.0b4 - 54.0

الإصدارة 50.0 520.4 KiB تعمل مع فَيَرفُكس 3.0 - 53.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 49.6 520.5 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 49.5 520.4 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 49.4 520.8 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 49.3 520.9 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 49.2 520.7 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 49.1 520.7 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 49.0 521.0 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

Localization Support

الإصدارة 48.6 520.9 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 48.5 520.9 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 48.4 520.9 KiB تعمل مع فَيَرفُكس 3.0 - 52.0, سِيمانكي 2.0 - 2.49, ثندرِبِرد 3.0b4 - 52.0

الإصدارة 48.3 520.9 KiB تعمل مع فَيَرفُكس 3.0 - 51.0, سِيمانكي 2.0 - 2.48, ثندرِبِرد 3.0b4 - 51.0

الإصدارة 48.1 520.9 KiB تعمل مع فَيَرفُكس 3.0 - 51.0, سِيمانكي 2.0 - 2.48, ثندرِبِرد 3.0b4 - 51.0

الإصدارة 47.7 524.5 KiB تعمل مع فَيَرفُكس 3.0 - 51.0, سِيمانكي 2.0 - 2.48, ثندرِبِرد 3.0b4 - 51.0

الإصدارة 47.5 524.4 KiB تعمل مع فَيَرفُكس 3.0 - 51.0, سِيمانكي 2.0 - 2.48, ثندرِبِرد 3.0b4 - 51.0

الإصدارة 47.3 525.4 KiB تعمل مع فَيَرفُكس 3.0 - 51.0, سِيمانكي 2.0 - 2.48, ثندرِبِرد 3.0b4 - 51.0

الإصدارة 46.5 525.3 KiB تعمل مع فَيَرفُكس 3.0 - 50.0, سِيمانكي 2.0 - 2.47, ثندرِبِرد 3.0b4 - 50.0